这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

“模板:Flex/Style.css”的版本历史

跳转到导航 跳转到搜索

差异选择:选中要对比的修订的单选按钮,然后按Enter键或下面的按钮。
说明:(当前)=与最后修订的差异,(之前)=与上个修订的差异,=小编辑。

2022年6月13日 (星期一)

  • 当前之前 01:072022年6月13日 (一) 01:07 DeathMark 留言 贡献 837字节 +837 创建页面,内容为“.community-tabs ul { text-align: center; font-size: 110%; display: flex; flex-wrap:wrap; width: 100%; list-style: none; margin: 0; } .community-tabs li { margin: 0; } .community-tabs > ul > li { min-width: 12em; flex: 1; vertical-align: middle; padding: 0.3em; border: solid 1px #EEEEEE; border-top: 0; background-color: #36c; color: white; } .community-tabs > ul > .lw-active { background-color: #EEEEEE; border-bottom-width: 0; color: black; }…”

2022年4月11日 (星期一)